```toml
title = "Niveau 2.0.22.1"
images = ["/eternalfest/contrees/templeOublie/002.0.22.1.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.22.0.html"
next = "/eternalfest/contrees/templeOublie/002.0.22.2.html"
```